@media screen and (min-width: 1200px){
#nav199186575 {
max-width: 1060px;
left: calc(50% - 480px);
position: relative !important;
}}
@media screen and (min-width: 981px) and (max-width: 1199px){
#nav199186575 {
max-width: 860px;
left: calc(50% - 400px);
position: relative !important;
}}
#nav199186575 .t456__leftwrapper {
padding-left: 0px !important;
}
#nav199186575 .t456__rightwrapper {
padding-right: 0px !important;
}
@media screen and (max-width: 980px){
.t456__mobile_container {
padding: 20px 20px 20px 30px;
}
.t456__mobile_text {
font-size: 18px;
line-height: 1.2em;
}
.t456.t456__hidden {
margin: auto !important;
}
.t456__imglogo.t456__imglogomobile {
max-width: 90px !important;
}
#nav199186575 {
max-width: 100% !important;
margin: auto !important;
background-color: #FF9050 !important;
}
#nav199186575 li:last-child {
margin-bottom: 20px !important;
}
#nav199186575 .t456__leftwrapper {
padding-bottom: 0px;
padding-right: 0px;
}}


.t838__blockbutton {
    display: none;
}
.t838 .t-input {
    font-family: 'Gerbera',Arial,sans-serif;
    font-size: 17px;
}
.t838 .t-col {
margin-left: unset;
}
#rec206667710 .t-popup__container {
top: 20%;
}
.t838 .t-site-search-input {
background-color: #f9f9f7;
border-radius: 4px;
}


@media screen and (max-width: 640px) {
.t-slds__arrow-withbg {
    width: 32px!important;
    height: 32px!important;
}
.t-slds__arrow-withbg .t-slds__arrow_body {
    width: 9px!important;
}}
@media screen and (max-width: 960px) {
.t-name_xl {
    font-size: 32px;
    line-height: 1.2;
}}

.t-btntext {
font-family: 'Gerbera',Arial,sans-serif;
font-size: 17px;
font-weight: 500;
}
.t-align_left .t923__btn, .t-align_left .t923__btn-text {
margin: 0 4px 8px 4px;
}

.t909__bgimg, .t680__bgimg {
border-radius: 16px;
}

@media screen and (max-width: 480px) {
.t797 .t-container {
    max-width: 360px;
}}

@media screen and (min-width: 481px) and (max-width: 960px) {
.t797 .t-container {
    max-width: 560px;
}}

.t-records a {
background-image: linear-gradient(180deg,rgba(251, 116, 48, 0.15),rgba(251, 116, 48, 0.15)); 
background-repeat: repeat-x;
background-position: 0 100%;
background-size: 1px 1px;
padding-bottom: 2px;
}

.t-records a:hover {
color: brown !important;
background-image: linear-gradient(180deg,rgba(165, 42, 42, 1),rgba(165, 42, 42, 1));    
}

.t-records a:visited {
color: #9e1599;
background-image: linear-gradient(180deg,rgba(158, 21, 153, 0.15),rgba(158, 21, 153, 0.15));
background-repeat: repeat-x;
background-position: 0 100%;
background-size: 1px 1px;
padding-bottom: 2px;
}

#rec216740632 a, #nav199186575 a, [data-elem-type="button"] a {
background-image: none;
}

#rec216740632 a:visited, #nav199186575 a:visited, [data-elem-type="button"] a:visited {
background-image: none;
}

#rec216740632 a:hover, #nav199186575 a:hover, [data-elem-type="button"] a:hover {
color: inherit !important;
background-image: none;
}

#rec210541401 a, #rec211174457 a, #rec211211588 a, #rec207024350 a, #rec212243574 a, #rec213104588 a, #rec216006706 a, #rec216046585 a, #rec215855463 a, #rec216406480 a, #rec216058660 a, #rec216050890 a, #rec217509887 a, .t607 a {
background-image: none;
}

#rec210541401 a:hover, #rec211174457 a:hover, #rec211211588 a:hover, #rec207024350 a:hover, #rec212243574 a:hover, #rec213104588 a:hover, #rec216006706 a:hover, #rec216046585 a:hover, #rec215855463 a:hover, #rec216406480 a:hover, #rec216058660 a:hover, #rec216050890 a:hover, #rec217509887 a:hover, .t607 a:hover {
color: inherit !important;
background-image: none;
}

.t923__bgimg, .t849__img, .t776__bgimg, .t-slds__main .t-slds__bgimg, .t912__img {
border-radius: 16px;
}

.t-checkbox__control {
font-size: 19px;
}

.t-checkbox__indicator {
width: 28px;
height: 28px;
border-radius: 4px;
margin: 0 12px 3px 0;
}

.t-checkbox__indicator:after {
    left: 9px;
    top: 5px;
    width: 4px;
    height: 9px;
}

.t-name_md {
    font-size: 32px;
    line-height: 1;
}

.t-name {
    font-weight: 400;
}

.t678 .t-input-subtitle {
    padding-bottom: 10px;
}

#rec212244000 .t-form__submit, #rec213104591 .t-form__submit, #rec214552512 .t-form__submit {
display: none;
}

@media screen and (max-width: 960px) {
.t-col {
    padding-left: 28px;
    padding-right: 28px;
}}

.t-descr_xxs {
font-size: 15px;
font-weight: 400;
color: #91908F;
opacity: 1;
}

@media screen and (max-width: 1200px) {
.t-descr_xxs {
font-size: 15px;}}

@media screen and (max-width: 560px) {
.t776 .t-popup__close {
background: none;
}
.t776 .t-popup__close-icon g {
fill: #292827;
}}

@media screen and (max-width: 480px){
.t912__col {
    margin-bottom: 60px;
}
}